---
el:
  activerecord:
    attributes:
      poll:
        expires_at: Προθεσμία
        options: Επιλογές
      status:
        owned_poll: Ψηφοφορία
    errors:
      models:
        account:
          attributes:
            username:
              invalid: μόνο γράμματα, αριθμοί και κάτω παύλες
        status:
          attributes:
            reblog:
              taken: της κατάστασης ήδη υπάρχει
